Subject: Re: ls -la again !!

From: [email-masked] (Paul Fincher (CACI))
Date: Tue, 27 Aug 1996 09:36:02 -0400

All,

 >Someone told me that not being able to do a ls -l or dir as an 
 >anonymous user is a common problem.  I put the libs reqired by ls in 
 >the /lib dir.  During text ftp sessions I can use ls, just not ls -l 
 >or dir.  Am I missing something?  Is there an FAQ on this subject?
 >
 
  I was having the same problem when someone told me about ftpd-ls. It is setup 
to be statically linked and worked perfectly the first time.  I can't remember 
where I got it but I found it by searching the web for ftpd-ls. I am running 
Solaris 2.5 on a SPARC-10. Hope this helps!
  
Paul Fincher   (Customer Support/Webmaster)
J-Mass Operational Support
[email-masked]